* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

::selection {
    background-color: rgba(0,0,0,0.8);
}

::-moz-selection {
    background-color: rgba(0,0,0,0.8);
}


#coti
{
	font-family:arial;
	font-size:24px;
	color:#90afd7;
}
.entry-content .item{
    box-shadow: 0 1px #ccc;
    float: right;
    font-size: 16px;
    height: 350px;
    margin-bottom: 20px;
    margin-left: 32px;
    position: relative;
    text-align: center;
    width: 208px;
}
.entry-content .item{
    margin-left:24px;
}

/*TYPOGRAPHY*/
h1 {
    font: normal normal 30px/40px "Varela Round", Helvetica, Arial, sans-serif;
    margin-bottom: 35px;
}

h2 {
    font: normal normal 26px/35px "Varela Round", Helvetica, Arial, sans-serif;
    margin-bottom: 30px;
}

.not-front h2 {
    font: normal normal 26px/35px "Varela Round", Helvetica, Arial, s;
    margin-top: 40px;
	 margin-bottom: 0px;
}

h3 {
     font-weight:normal;
	font-size:20px;
	font-family:arial;
    margin-bottom: 20px;
}

h4 {
    font: normal normal 20px/30px "Varela Round", Helvetica, Arial, sans-serif;
    margin-bottom: 20px;
}

h5 {
    font: normal normal 16px/25px "Varela Round", Helvetica, Arial, sans-serif;
    margin-bottom: 15px;
}

h6 {
    font: normal normal 13px/25px "Varela Round", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}

h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,h1 b,h2 b,h3 b,h4 b,h5 b,h6 b {
    font-family: "Varela Round", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-style: normal;
}

body {
    font: normal normal 13px/24px "Open Sans", Helvetica, Arial, sans-serif;
}

/*p {
    font: normal normal 13px/24px "Open Sans", Helvetica, Arial, sans-serif;
}*/

#header .m-menu ul li a,
#view-block-switch ul li a{
    font-size: 25px;
    font-family: almoni-tzar;
    font-style: normal;
    text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
	font-weight:300;
}

#header .m-menu ul li ul li a,#topbar-menu-nav .menu li ul li a {
    font-size: 12px;
    font-weight:300;
    font-style: normal;
    text-transform: none;
}

#main-flexslider h1,#main-flexslider h2,#main-flexslider h3 {
    font-family: "Varela Round", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
}

#page-title h1 {
    font: normal normal 40px/50px "Varela Round", Helvetica, Arial, sans-serif;
    text-transform: none;
    margin-bottom: 0px;
}

#sidebar h3.widget-title {
    font-size:19px;
	font-weight:normal;
    margin-bottom: 15px;
	font-family:arial;
}
#footer-widget-wrapper h3.widget-title {
    font: normal normal 18px/30px "Varela Round", Helvetica, Arial, sans-serif;
    color: #ffffff;
    margin-bottom: 20px;
    text-transform: none;
}

/*ELEMENTs COLOR*/

body, p,.default-2-primary a, a.default-2-primary, .mds-social-networks .light.with-description li a, .m-menu ul li ul li a {
    color: #000;
}

#wrap-all,.mdw-tabby-widget-wrapper .mdw-tabby-title li.active a, .mdw-fb-likebox-border.light,.mds-features-tabs.left-sidebar .mds-features-tabs-header li.active,.mds-features-tabs.right-sidebar .mds-features-tabs-header li.active, .mds-divider > div.content > * ,.m-menu ul ul li,#page-title.page-title-transparent-style > div.page-title-bg, body.menu-style-one-line #one-line-nav, #banner,.yeah-slider .rev_slider_wrapper .tp-bullets.simplebullets.navbar, .yeah-slider .rev_slider_wrapper.fullwidthbanner-container .tp-bullets.simplebullets.navbar:before, .yeah-slider .rev_slider_wrapper.fullwidthbanner-container .tp-bullets.simplebullets.navbar:after {
    background: #FFF;
}

input[type="text"], input[type="password"],input[type="email"],textarea, .mds-social-networks ul.color li a i, .mds-social-networks ul.grayscale li a i, .mds-social-networks ul.grayscale li a:hover i, .mds-iconbox.style-style2 .iconbox-header .circle-icon, .mds-iconbox.style-style3 .iconbox-icon > *, .mds-iconbox.style-style4 .iconbox-icon > * {
    background-image: none !important;
}

.button, button, button[type="button"], button[type="reset"], input[type="button"], input[type="reset"], .mds-button {
    background-image: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

body.webkit-browser.flat-ui select {
    background-color: #FFF;
    background-image: url("../images/ui-select.svg") !important;
}



/*SECONDARY COLOR*/
.secondary-color,.secondary-2-primary a, a.secondary-2-primary, .primary-2-secondary a:hover, a.primary-2-secondary:hover, .tertiary-2-secondary a:hover, a.tertiary-2-secondary:hover, .white-2-secondary a:hover, a.white-2-secondary:hover,.mds-tabs-wrapper dt a, .mds-toggles-wrapper dt a, .mds-accordion-wrapper dt a,.portfolio-filter li a,.mds-filterable-portfolio h3 a, .mds-portfolio-carousel h3 a,.mds-features-tabs .mds-features-tabs-header li > a, .mds-features-tabs .mds-features-tabs-trigger a, .mds-single-post .entry-title h3 a, .mds-dropcap.style-outline-dropcap-custom, .mds-dropcap.style-outline-dropcap-primary ,.mdw-accordion-widget li span a:hover, .mdw-tabby-widget li span a:hover, .mdw-twitter-widget li a:hover,.widget_display_topics .topic-author a:hover, .widget_display_replies a.bbp-author-name:hover, .widget_rss li a:hover, .widget_recent_comments ul li a:first-child:hover, .mdw-post-widget-with-calendar li a:hover, .mdw-latest-portfolio-widget article .porfolio-tax a:hover,.portfolio-items article h3 a, .topbar-menu-nav .m-menu .current-menu-item > a {
    color: #222c33;
}

.secondary-background-color,.button.button-secondary, button.secondary, #primary-back-to-top:active,.mdw-fb-likebox-border.dark, #footer-wrapper, #footer-wrapper .mdw-tabby-widget-wrapper .mdw-tabby-title li.active a, .mds-progress-bar.secondary-color, .mds-dropcap.style-circle-dropcap-default {
    background-color: #222c33;
}

.secondary-border-color,.button.button-secondary, button.button-secondary {
    border-color: #222c33;
    background-color: #222c33;
}

.button.button-primary:hover, button.button-primary:hover, button[type="submit"]:hover, input[type="submit"]:hover, .button.button-primary:active, button.button-primary:active, button[type="submit"]:active, input[type="submit"]:active {
    background-color: #000;
}

.mds-progress-bar.gray-color,.entry-format {
    background-color: #EEE;
}

.tertiary-2-primary a, a.tertiary-2-primary,.tertiary-2-secondary a, a.tertiary-2-secondary,.tertiary-2-white a, a.tertiary-2-white {
    color: #aaa;
}

.white-2-primary a, a.white-2-primary,.white-2-secondary a, a.white-2-secondary,.tertiary-2-white a:hover, a.tertiary-2-white:hover,.primary-2-white a:hover, a.primary-2-white:hover,#footer-widget-wrapper h3.widget-title, #footer-widget-wrapper h1, #footer-widget-wrapper h2, #footer-widget-wrapper h3, #footer-widget-wrapper h4, #footer-widget-wrapper h5, #footer-widget-wrapper h6,#footer-widget-wrapper a:hover {
    color: #FFF;
}

#top-info-bar {
    background-color: #33b3d3;
}

#top-info-bar *, #topbar-menu-nav * {
    color: #ffffff;
}

#top-info-bar a, #topbar-menu-nav a {
    color: #ffffff;
}

#top-info-bar a:hover, #topbar-menu-nav a:hover {
    color: #bcd8dd;
}

#topbar-menu-nav {
    background-color: #33b3d3;
}

#header {
    border-top-width: 0px;
    border-top-style: solid;
}

#banner {
}

.wp-caption, .widget_calendar table th, .widget_calendar table td, .widget ul li, .mdw-tabby-widget-wrapper .mdw-tabby-content > ul li, .mdw-tabby-widget-wrapper .mdw-tabby-content > *, .mdw-tabby-widget-wrapper .mdw-tabby-content > div, .mdw-tabby-widget-wrapper .mdw-tabby-title li.active a, .widget_tag_cloud a, .mdw-tag-wrapper a ,.post-tag a, .mdw-twitter-profile-body, .mdw-twitter-profile-footer .friends-count, .mdw-twitter-profile-footer .followers-count, .mdw-twitter-profile-footer, .mdw-fb-likebox-border.light, .widget_display_stats dl > *,.m-pagination div > *, .m-menu ul ul a, .full-width-wrapper.site-breadcrumb, #page-title.page-title-transparent-style, #header.header-menustyle-one-line #one-line-nav, ul.menu ul,.ie #top-nav.m-menu ul ul, .table th,.table td, .table-bordered, .table tbody + tbody, .table-bordered th, .table-bordered td, .blog-page.blog-classic-1 .post .entry-meta,.blog-page.blog-classic-1 .post, .blog-page.blog-classic-1 .post,.blog-page.blog-classic-2 .post, .portfolio-filter li, .blog-page.blog-masonry .entry-meta, .comment-block, .comment-list li ul li, #sidebar .widget-title:before, ul.project-meta li:before,.mds-features-tabs .mds-features-tabs-header li, .mds-features-tabs .mds-features-tabs-content, .mds-features-tabs .mds-features-tabs-header li:first-child, .mds-features-tabs .mds-features-tabs-trigger,  .mds-accordion-wrapper dt, .mds-toggles-wrapper dt, .mds-accordion-wrapper dd, .mds-toggles-wrapper dd, .mds-tabs-wrapper dt, .mds-tabs-wrapper dd, ul.mds-list li, .mds-single-post .entry-meta, .mds-posts-list li, .portfolio-items > article > div, .mds-portfolio-carousel li article > div,#bbp-user-navigation ul li,#bbpress-forums ul.bbp-lead-topic,#bbpress-forums ul.bbp-topics,#bbpress-forums ul.bbp-forums,#bbpress-forums ul.bbp-replies,#bbpress-forums ul.bbp-search-results,#bbpress-forums li.bbp-header,#bbpress-forums li.bbp-footer,#bbpress-forums .bbp-forums-list,#bbpress-forums li.bbp-body ul.forum,#bbpress-forums li.bbp-body ul.topic,#bbpress-forums div.bbp-topic-author,#bbpress-forums div.bbp-reply-author,#bbpress-forums .bbp-body div.bbp-forum-content,#bbpress-forums .bbp-body div.bbp-topic-content,#bbpress-forums .bbp-body div.bbp-reply-content,div.bbp-forum-header, div.bbp-topic-header,div.bbp-reply-header,body.topic-edit .bbp-topic-form div.avatar img,body.reply-edit .bbp-reply-form div.avatar img,body.single-forum .bbp-topic-form div.avatar img,body.single-reply .bbp-reply-form div.avatar img,#bbpress-forums .bbp-topic-revision-log,#bbpress-forums .bbp-reply-revision-log,#bbpress-forums p.bbp-topic-meta img.avatar,#bbpress-forums ul.bbp-reply-revision-log img.avatar,#bbpress-forums ul.bbp-topic-revision-log img.avatar,#bbpress-forums div.bbp-template-notice img.avatar,#bbpress-forums .widget_display_topics img.avatar,#bbpress-forums .widget_display_replies img.avatar,#bbpress-forums p.bbp-topic-meta img.avatar,.activity-list li.bbp_topic_create .activity-content .activity-inner,.activity-list li.bbp_reply_create .activity-content .activity-inner,#bbp-author-subscriptions,#bbp-author-favorites,#bbp-author-topics-started,#bbpress-forums li.bbp-header .bbp-reply-author,.widget_display_stats dl>* {
    border-color: #EEE;
    border-color: rgba(0, 0, 0, 0.07);
}

#footer-wrapper {
    border-top-width: 0px;
    border-top-style: none;
    border-top-color: #f0f0f0;
    background-color: #222a33;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: scroll;
    background-size: auto;
}

#footer-extra-wrapper {
    background-color: #1f262e;
}

#footer-wrapper * {
    color: #8a8d91;
}

#footer-wrapper a {
    color: #c1c5c9;
}

/*#footer-wrapper a:hover {
    color: #7cc576;
}*/

#footer-widget-wrapper .widget_calendar table th, #footer-widget-wrapper .widget_calendar table td, #footer-widget-wrapper .widget ul li, #footer-widget-wrapper .mdw-tabby-widget-wrapper .mdw-tabby-content > ul li, #footer-widget-wrapper .mdw-tabby-widget-wrapper .mdw-tabby-content > *, #footer-widget-wrapper .mdw-tabby-widget-wrapper .mdw-tabby-content > div, #footer-widget-wrapper .mdw-tabby-widget-wrapper .mdw-tabby-title li.active a, #footer-widget-wrapper .widget_tag_cloud a, #footer-widget-wrapper .mdw-tag-wrapper a, #footer-widget-wrapper .mdw-twitter-profile-body, #footer-widget-wrapper .mdw-twitter-profile-footer .friends-count, #footer-widget-wrapper .mdw-twitter-profile-footer .followers-count, #footer-widget-wrapper .mdw-twitter-profile-footer, #footer-widget-wrapper .mdw-fb-likebox-border.dark, #footer-widget-wrapper .widget_display_stats dl > *,#footer-widget-wrapper .mds-features-tabs .mds-features-tabs-header li, #footer-widget-wrapper .mds-features-tabs .mds-features-tabs-content, #footer-widget-wrapper .mds-features-tabs .mds-features-tabs-header li:first-child, #footer-widget-wrapper .mds-features-tabs .mds-features-tabs-trigger, #footer-widget-wrapper .mds-accordion-wrapper dt, #footer-widget-wrapper .mds-toggles-wrapper dt, #footer-widget-wrapper .mds-accordion-wrapper dd, #footer-widget-wrapper .mds-toggles-wrapper dd, #footer-widget-wrapper .mds-tabs-wrapper dt, #footer-widget-wrapper .mds-tabs-wrapper dd, #footer-widget-wrapper ul.mds-list li, #footer-widget-wrapper .mds-single-post .entry-meta, #footer-widget-wrapper .mds-posts-list li {
    border-color: #1c232b;
}

.mdw-fb-likebox-border.dark {
    border-color: rgba(0,0,0,.5);
}


#footer-wrapper b,#footer-wrapper strong,#footer-wrapper h1,#footer-wrapper h2,#footer-wrapper h3,#footer-wrapper h4,#footer-wrapper h5,#footer-wrapper h6 {
    color: #ffffff;
}
#view-block-switch ul.menu li{
    margin-bottom:5px;
}
#view-block-switch ul.menu>li {
    display:block;
    float: right;
    text-align: center;
    width: 240px;
}
#view-block-switch ul.menu li:last-child{
    text-align: left;
    padding-left:0
}
#view-block-switch ul.menu li:first-child{
    text-align: right;
    padding-right: 0
}
#view-block-switch ul.menu li a{
    padding:0 !important;
    color: #000;
    font-weight: 300;
}
#view-block-switch ul.menu li a:hover{
    color: #d1232a;
}
#view-block-switch ul.menu li.active a{
    color: #d1232a;
    border-bottom: 5px solid #d1232a;
}
.view-producttabs{
    width:610px;
    height:600px;
}
.view-producttabs .item{
    border: 1px solid #eee;
    float: right;
    margin-left: 17px;
    margin-bottom: 20px;
    width: 190px;
    height: 290px;
    text-align:center;
    font-size: 16px;
}
.view-producttabs .item .views-field-uc-product-image{
    width:100px;
    margin: 10px 45px;
    text-align: center;
}
.view-producttabs .item .views-field-uc-product-image .field-content{
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}

.view-producttabs div>.item:last-child{
    margin-left: 0
}
.view-producttabs .item .views-field-field-rating{
    margin: 10px 52px;
}
.add-to-cart .form-submit,
.add-to-cart .form-submit:hover{
    width:147px;
    height: 55px;
    font-size:0;
    background: url("../images/list.png") no-repeat scroll right center;
    padding:0;
    border:0;
    box-shadow: none;
}
.item .add-to-cart .form-submit,
.item .add-to-cart .form-submit:hover{
    position:absolute;
    bottom:0;
    right:0;
    margin:0;
    border-radius: 3px 3px 12px 3px;
}
.item .add-to-cart .uc-ajax-cart-alt-status-messages .status,
.product_in_cart{
    background: url("../images/checked.png") no-repeat scroll right center #fff;
    border-radius: 50%;
    font-size: 0;
    height: 24px;
    left: 0;
    position: absolute;
    top: 0;
    width: 24px;
    padding:0;
    margin: 0;
}


.node-type-product .field-name-body p
{
	background:orange;
	color:#fff;
	border-radius:12px;
	padding:12px;
	float:right;
	margin-top:5px;
}


.node-type-product div.add-to-cart
{
border-radius:12px;
}

.node-type-product .main-product-image
{
border:1px #666 solid;
padding:12px;
background:#fff;
}

.add-to-cart .ajax-progress{
    position:absolute;
    bottom:0;
    left:10px;
}

.page-taxonomy-term .field-name-body
{
    height: 60px;
    margin-top: 10px;
    overflow: hidden;
    padding-top:8px;
}

.page-taxonomy-term .field-name-body *
{
	font-size:17px;
	line-height:17px;
}



.item .add-to-cart .status{
    background: none;
    border:none;
    height:0;
    overflow:hidden;
    font-size: 0px;
}
.item .attributes,
.cart-block-summary-total,
.product-description,
td.price,
td.subtotal,
#uc-cart-view-form-table thead,
.page-cart h3,
#edit-update-ajax,
#uc-cart-view-form #edit-actions a{
    display:none;
}
td .attributes{
    width:330px;
}

html.js fieldset.collapsed .fieldset-legend {
    background-repeat: no-repeat;
}
.single-post .add-to-cart{
    float:right;
    width:330px;
    background-color: #d9e6f2;
    border:#5394ca colid 1px;
}

.single-post .add-to-cart:hover
{
background:#ccc;
}

.single-post .add-to-cart .form-item{
    margin: 15px 15px 0;
}
.single-post .add-to-cart .form-item input.form-text,
.attributes .form-item input.form-text,
.single-post .add-to-cart .form-item select.form-select,
.attributes .form-item select.form-select{
    width:290px;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.single-post .add-to-cart .form-actions{
    margin: 15px 15px;
}
.node-type-product .single-post .field{
    float:right;
}
.node-type-product .single-post .field-name-body{
    width:300px;
}
#uc-cart-view-form-table td{
    border-bottom: #f8f6f8 solid 1px;
    vertical-align: middle!important;
}
#uc-cart-view-form-table .desc a {
    float: right;
}
#uc-cart-view-form-table fieldset{
    margin:0;
}
#uc-cart-view-form-table .remove input{
    font-size: 0;
    width: 30px;
    height: 30px;
    background-position: center center;
}
#uc-cart-view-form-table .image img{
    padding:5px;
    margin:5px;
    background-color: #fff;
    border:#5394ca 1px solid;
}
#uc-cart-view-form-table{
    margin-bottom: 20px;
}
#uc-cart-view-form-table tbody>tr.odd{
    background-color: #f8f6f8;
}
#uc-cart-view-form-table tbody>tr.even{
    background-color: #fffdff;
}
#uc-cart-view-form-table .remove,
#uc-cart-view-form-table .qty{
    padding: 0 15px;
}
td.image{
min-width:240px;
}
input.error{
    border:2px solid  #ff2e0b;
}
/*.entry-content a.click-to-view{
	position:absolute;
	top:300px;
	right:20;
    display:block;
    margin:3px auto;
    width:255px;
    height: 46px;
    background: url("../images/click-to-zoom.png") no-repeat scroll right center;
}*/